local fn = _gn(0x7bcaa6e7)
--- Removes a dry volume from the game session.
-- See CREATE_DRY_VOLUME for more info
-- @param handle The handle of the dry volume that needs to be removed.
function Global.RemoveDryVolume(handle)
	return fn(handle)
end
